[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=d3d9smaa.dll

[GLOBAL]
AdditionalConfigFile=enbseries2.ini
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=true
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
MaxAnisotropy=16
AntialiasingQuality=1.2
DisplayRefreshRateHz=60
DisplayWidth=1440
DisplayHeight=900
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1.0

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=false
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=1.0
SpecularPower=0.8

[TREE]
LeavesReflectionAmount=0.005
LeavesSpecularPower=0.04
LeavesAmbientAmount=0.4
LeavesColorMultiplier=0.99
LeavesColorPow=1.02
LeavesColorFilterR=1.0
LeavesColorFilterG=1.0
LeavesColorFilterB=1.0

[BUILDING]
WindowLightIntensity=1.998

[LIGHT1]
LightIntensity=1.5
LightAOAmount=1.4
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=1.4
LightCurve=1.0

[LIGHT2]
LightIntensity=2.2
LightAOAmount=2
LightILAmount=1
EdgeLighteningAmount=5.8
ColorPow=2.000
LightCurve=2.7
ColorFilterR=1.0
ColorFilterG=1.0
ColorFilterB=1.0

[LIGHT3]
LightIntensity=0.4
LightAOAmount=0.000
StarsAmount=2.5
StarsIntensity=4.0
LightILAmount=6.0
EdgeLighteningAmount=0.4
ColorPow=1.9
LightCurve=0.6

[LIGHT4]
LightIntensity=0.1
LightAOAmount=0.000
LightILAmount=1.000
EdgeLighteningAmount=2.000
ColorPow=1.8
LightCurve=10.000

[LIGHT5]
LightIntensity=3.1
LightAOAmount=3
LightILAmount=-3
EdgeLighteningAmount=0.4
ColorPow=2.000
LightCurve=1.2

[LIGHT6]
LightIntensity=1.1
LightAOAmount=7
LightILAmount=-1
EdgeLighteningAmount=-1.1
ColorPow=2.7
LightCurve=2.9

[CARHEADLIGHT]
EmissiveMuliplier=4.0
LightIntensity=1.1

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=1.5
IntensityInReflection=1.0
UseRays=true
RaysNumber=70
RaysIntensity=0.19
RaysRateOfChange=8.0
RaysLength=2.38

[CARWINDOWGLASS]
ReflectionAmount=0.6
SpecularPower=100.0
SpecularAmount=10.0
OpacityMultiplier=1.0

[CHROME]
ReflectionFront=1.45
ReflectionSide=0.1
SpecularPower=100.0
SideFade=1.0
MetallicAmount=0.0

[WHEELS]
ReflectionFront=0.2
ReflectionSide=2.0
SpecularPower=0.1
SideFade=1.0
MetallicAmount=0.0

[REFLECTION1]
ReflectionFront=0.9
ReflectionSide=1.25
SpecularPower=11
SideFade=1.5
MetallicAmount=1000

[REFLECTION2]
ReflectionFront=0.9
ReflectionSide=1.25
SpecularPower=11
SideFade=1.5

[REFLECTION3]
ReflectionFront=0.9
ReflectionSide=1.25
SpecularPower=11
SideFade=1.5

[BLOOM]
BloomQuality=0
BlueShiftAmount=1
Radius1=2
Radius2=4
Contrast=1

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=0
SamplingRange=0.000
SizeScale=0.4
SourceTexturesScale=0.4
FilterQuality=1
AOAmount=0.6
ILAmount=-0.485
EdgeLighteningAmount=-0.758

[SHADOW]
FilterQuality=2
CharacterShadowMultiplier=3.000
CarShadowMultiplier=4.011

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=1.000
AdaptationMin=0.643
AdaptationMax=0.7
AdaptationMinMultiplier=1.2
AdaptationMaxMultiplier=1.000

[ENVIRONMENT]
DirectLightingIntensity=0.62
NightLightingIntensity=1.17
DirectLightingCurve=1.26
ReflectionAmountMultiplier=0.5
SpecularAmountMultiplier=1.0
SpecularPowerMultiplier=1.0
ColorPow=2.00
AmbientSunMultiplier=0.3
AmbientSkyMultiplier=1.000
AmbientSunSaturation=1.000
AmbientSkySaturation=1.0

[SKYLIGHTING]
FilterQuality=0
AmbientSunMix=2.0
AmbientSkyMix=2.3
AmbientContrast=-0.0
AmbientMinLevel=0.0

[SKY]
AzimuthHeight=1.2
AzimuthMultiplier=0.6
TopColorMultiplier=0.2
ColorSaturation=0.000
ColorPower=1.2
SunIntensity=1.0
SunMaxBrightness=100.000
SunColorFilterR=1.0
SunColorFilterG=0.9
SunColorFilterB=0.75
SunColorFilterCurve=5.000
SunCoronaCurve=2.0
SunCoronaIntensity=2.0
SunDesaturation=0.0
OverallPower=1.0
OverallIntensity=0.7
CloudsCurve=2.0
CloudsIntensity=1.0
CloudsDesaturation=10.5
CloudsEdgeClamp=1.2
CloudsEdgeIntensity=2.5
CloudsEdgeRange=1.5
Enable=true
AzimuthSunAffectPower=1.3
AzimuthSunAffectAmount=0.000
BrightnessUpperLimitMultiplier=199.937
CloudsUseCustomTexture=true
StarsUseCustomTexture=true
StarsAmount=2.0
StarsIntensity=4.0
StarsBrightness=3.0
MoonIntensity=4.9
MoonGamma=1.93
MoonSize=0.092
MoonLightingCurve=1.5
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=11.0
NightCloudsEdgeRange=7.0

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=5.000

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=true